View Issue Details

IDProjectCategoryView StatusLast Update
0000103Enderal[All Projects] Dialogue/Localizationpublic2019-02-18 00:37
ReportergavrantAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000103: VT_BanditMale03: missing voice sound for "Hm?" hello
DescriptionNPCs with VT_BanditMale03 (e.g., _00E_MQ11a_Mercenary01) have a "Hm?" dialog hello line, but the corresponding .xwm file for that voice type appears to be missing (that is, no sound is played when the line is spoken). Don't know if it affects only the English version or the German one too.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2018-08-27 16:09

administrator   ~0000101

Only effects the English version.

stuemper

2018-12-13 00:28

administrator   ~0000289

Removed the condition from the dialogue.

Issue History

Date Modified Username Field Change
2018-08-26 19:24 gavrant New Issue
2018-08-27 16:09 stuemper Note Added: 0000101
2018-12-13 00:28 stuemper Assigned To => stuemper
2018-12-13 00:28 stuemper Status new => resolved
2018-12-13 00:28 stuemper Resolution open => fixed
2018-12-13 00:28 stuemper Note Added: 0000289
2019-02-18 00:37 stuemper Status resolved => closed